.bookmark-button{
  height: 30px;
  background: #09357B;
  padding: 5px 12px;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.06);
  border-radius: 4px;
  border: 0px;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 0.3px;
  text-transform: uppercase;
  color: #FFFFFF;
}

.icon-bookmark-on:before {
  content: url('../assets/images/bookmarkon-icon@2x.svg');
  float: left;
  margin-right: 5px;
}

.icon-bookmark-off:before {
  content: url('../assets/images/bookmarkoff-icon@2x.svg');
  float: left;
  margin-right: 5px;
}